--- 
vendor: "ESRI"
id: "3"
title: "ejes"
properties: 
  MAPA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TTGGSS: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  VIA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUMSYMBOL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FECHAALTA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FECHABAJA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NINTERNO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DELEGACIO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MUNICIPIO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  EJERCICIO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUM_EXP: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CONTROL: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HORAALTA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  HORABAJA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FREGISTRO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"